/* ----------------------------------------------------------------

  Old Holiday Page

----------------------------------------------------------------- */
/* ----------------------------------------------------------------
  .hdg-l1
----------------------------------------------------------------- */
.hdg-l1-container{
position:relative;
margin:0;
padding:0;
color:#fff;
background-color:#444;
margin:-10px -10px 0;
}
.hdg-l1-container .hdg-l1{
font-size:16px;
font-weight:bold;
line-height:1.2;
padding:5px 10px;
box-sizing:border-box;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-box-align:center;
-webkit-align-items:center;
-ms-flex-align:center;
align-items:center;
}
.hdg-l1-container .btn-hdg + .hdg-l1 > span{
width:100%;
text-align:center;
display:block;
margin-left:-10px;
}
.hdg-l1-inner{
box-sizing:border-box;
position:relative;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-box-pack:justify;
-webkit-justify-content:space-between;
-ms-flex-pack:justify;
justify-content:space-between;
-webkit-box-align:stretch;
-webkit-align-items:stretch;
-ms-flex-align:stretch;
align-items:stretch;
min-height:35px;
}
.lyt-page .hdg-l1-inner{
display:table;
width:100%;
table-layout:fixed;
box-sizing:border-box;
}
.hdg-l1-container .hdg-l1{
display:block;
width:100%;
padding-top:8px;
margin-left:-35px;
}
.hdg-l1-container .btn-hdg + .hdg-l1{
margin-left:0;
}


/* ----------------------------------------------------------------
  .btn-hdg
----------------------------------------------------------------- */
.btn-hdg{
margin:0;
padding:0;
border:none;
color:rgba(0,0,0,0);
background:#444 url(/element/shared/images/icon/icon-chevron-left-wht.svg) no-repeat 15px 50%;
background-size:9px auto;
box-sizing:border-box;
}
.btn-hdg:first-child{
min-width:40px;
min-height:35px;
}


/* ----------------------------------------------------------------
  .calendar-info-box
----------------------------------------------------------------- */
.calendar-info-box{
margin-bottom:10px;
border-bottom:1px solid #ddd;
}
.calendar-info-box .top-img{
margin:-5px -10px 0 -10px;
}
.calendar-info-box .top-img img{
width:100%;
}
.calendar-info-box p{
margin:5px 0 0;
font-size:13px;
}
.calendar-info-box p.info-img{
margin:15px 0 10px;
text-align:center;
}
.calendar-info-box img{
width:75%;
vertical-align:bottom;
}

.calendar-info-box + .hdg-l2{
margin-top:-11px;
}


/* ----------------------------------------------------------------
  .toggle-box
----------------------------------------------------------------- */
.toggle-container{
margin:0 -10px;
}

[class^=toggle-btn]{
font-size:14px;
position:relative;
width:100%;
margin:0;
padding:10px 30px 10px 10px;
border:none;
line-height:1.4;
text-align:left;
background:#fff url(/element/shared/images/icon/icon-chevron-down.svg) calc(100% - 7px) 50% no-repeat;
background-size:12px;
position:relative;
font-weight:bold;
font-size:13px;
border-bottom:1px solid #ccc;
}

.toggle-container.active [class^=toggle-btn]{
background-image:url(/element/shared/images/icon/icon-chevron-up.svg);
}

.toggle-container .toggle-item,
.toggle-list > .toggle-item{
display:none;
}
.toggle-container.active > .toggle-item,
.toggle-list.active > .toggle-item{
display:block;
}
.toggle-container ul{
margin:0;
}
.toggle-container li{
padding-left:25px;
box-sizing:border-box;
font-size:13px;
border-bottom:1px solid #ccc;
}
.toggle-container li a{
color:#333;
display:block;
padding:9px 0;
}
.toggle-container.cal-box .toggle-btn{
background-color:#888;
background-image:url(/element/shared/images/icon/icon-chevron-down-wht.svg);
border-bottom:1px solid #bfbfbf;
border-top:0 solid #bfbfbf;
color:#fff;
}

.toggle-container.cal-box.active .toggle-btn{
background-image:url(/element/shared/images/icon/icon-chevron-up-wht.svg);
}


/* ----------------------------------------------------------------
  .fix-cont-area
----------------------------------------------------------------- */
.fix-cont-area.active{
width:100%;
background:#fff;
position:fixed;
top:0;
left: 0;
z-index:10;
box-sizing:border-box;
box-shadow:0 3px 6px rgba(0,0,0,.2);
}
.fix-cont-area.active .cal-box{
margin:0;
box-sizing:border-box;
width:100%;
}
.fix-cont-area.active .cal-date-box{
margin: 0;
}



/* ----------------------------------------------------------------
  .cal-info-box
----------------------------------------------------------------- */
.cal-info-box{
margin-top:10px;
text-align:left;
font-size:11px;
}
.cal-info-box ul{
margin:5px 0;
box-sizing:border-box;
}
.cal-info-box ul li{
display:inline-block;
width:48%;
padding-left:18px;
position:relative;
box-sizing:border-box;
}
.cal-info-box ul li:before{
background:url(/element_sp/j_hotel/shared/images/icon-calendar-01.png) no-repeat;
background-size:16px 71px;
position:absolute;
left:0;
top:50%;
margin-top:-8px;
display:block;
content:"";
width:16px;
height:16px;
}
.cal-info-box ul li.icon-01:before{
background-position:0 0;
}
.cal-info-box ul li.icon-02:before{
background-position:0 -19px;
}
.cal-info-box ul li.icon-03:before{
background-position:0 -37px;
}
.cal-info-box ul li.icon-04:before{
background-position:0 -56px;
}

.fix-cont-area.active .cal-info-box{
display:none;
}


/* ----------------------------------------------------------------
  .cal-detail-box
----------------------------------------------------------------- */
.cal-detail-box{
margin:0 -10px;
padding:7px 10px;
box-sizing:border-box;
display:-webkit-box;
display:flex;
-webkit-box-align:center;
align-items:center;
-webkit-box-pack:center;
justify-content:center;
}
.cal-detail-box .text-box{
font-size:12px;
}
.cal-detail-box button{
padding:0;
border:1px solid #ccc;
border-radius:4px;
width:36px;
height:36px;
background-color:#fff;
font-size:16px;
color:#333;
}
.cal-detail-box .btn-box{
display:-webkit-box;
display:flex;
-webkit-box-align:center;
align-items:center;
}
.cal-detail-box .btn-box span{
margin:0 8px;
font-size:16px;
}
.cal-detail-box .btn-box span.number b{
font-weight:normal;
font-size:20px;
}

/* ----------------------------------------------------------------
  .cal-detail-wording
----------------------------------------------------------------- */
.cal-detail-wording{
font-size:12px;
}


/* ----------------------------------------------------------------
  .cal-date-box
----------------------------------------------------------------- */
.cal-date-box{
margin:0 -10px;
padding:10px;
box-sizing:border-box;
display:-webkit-box;
display:flex;
-webkit-box-align:center;
align-items:center;
background:#fff;
}
.cal-date-box .number{
font-size:17px;
-webkit-box-flex:1;
flex:1;
text-align:center;
}
.cal-date-box button{
padding:0 20px 0 8px;
border:1px solid #bbb;
border-radius:4px;
color:#333;
height:32px;
position:relative;
background:none;
text-align:center;
font-size:13px;
}
.cal-date-box button.back{
padding:0 8px 0 20px;
}
.cal-date-box button.back::before,
.cal-date-box button.next::before{
margin-top:-5px;
content:"";
position:absolute;
right:8px;
top:50%;
display:block;
width:0;
height:0;
border-style:solid;
border-width:5px 0 5px 5px;
border-color:transparent transparent transparent #888;
}
.cal-date-box button.back::before{
border-width:5px 5px 5px 0;
border-color:transparent #888 transparent transparent;
right:auto;
left:8px;
}
.cal-date-box button.nodate{
opacity:.5;
}


/* ----------------------------------------------------------------
  .number-text
----------------------------------------------------------------- */
.number-text{
font-size:11px;
text-align:left;
}
.number-text strong{
color:#e93939;
font-weight:normal;
}

.fix-cont-area.active .number-text{
margin:0 10px 10px;
}


/* ----------------------------------------------------------------
  .cal-box
----------------------------------------------------------------- */
.cal-box{
margin: 0 -10px;
}
.cal-box table{
margin: 0;
border-collapse:collapse;
width:100%;
}
.cal-box th{
border:1px solid #bfbfbf;
padding:8px 0;
text-align:center;
background:#f8f8f8;
font-weight:normal;
vertical-align:middle;
box-sizing:border-box;
width:14.28%;
font-size:12px;
line-height:1.4;
}
.cal-box tr > td:first-child,
.cal-box tr > th:first-child{
border-left:none;
}

.cal-box tr > td:last-child,
.cal-box tr > th:last-child{
border-right:none;
}

.cal-box th.holiday,
.cal-box th.sun{
color:#f31313;
}
.cal-box td{
padding:8px 0 5px 0;
width:14.28%;
border:1px solid #bfbfbf;
}
.cal-box td b{
font-size:14px;
font-weight:normal;
padding-left:10px;
}
.cal-box td a{
display:block;
position:relative;
font-size:9px;
text-align:center;
padding-top:25px;
line-height:1.2;
}
.cal-box td a:before{
background:url(/element_sp/j_hotel/shared/images/icon-calendar-01.png) no-repeat;
background-size:22px 93px;
position:absolute;
left:50%;
top:0;
margin-left:-11px;
display:block;
content:"";
width:22px;
height:22px;
}
.cal-box td a.icon-01:before{
background-position:0 0;
}
.cal-box td a.icon-02:before{
background-position:0 -24px;
}
.cal-box td a.icon-03:before{
background-position:0 -48px;
}
.cal-box td a.icon-04:before{
background-position:0 -72px;
}
.cal-box p{
padding:0 20px 15px 20px;
font-size:10px;
}




/* ----------------------------------------------------------------
  System Modules
----------------------------------------------------------------- */
.noResult_Area{
margin:0 0 20px;
padding:0;
}

.noResult_Area strong{
color:#333;
}
